Bug 289251 - Review Request: kdebase4 - K Desktop Environment 4 - Core Files
Summary: Review Request: kdebase4 - K Desktop Environment 4 - Core Files
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 248898 289231 289241
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-13 13:23 UTC by Kevin Kofler
Modified: 2007-11-30 22:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 20:33:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Kevin Kofler 2007-09-13 13:23:04 UTC
Spec URL: http://repo.calcforge.org/f8/kdebase4.spec
SRPM URL: http://repo.calcforge.org/f8/kdebase4-3.93.0-2.fc7.src.rpm
Description:
This package contains the runtime bits (kdebase/runtime and the non-conflicting stuff in kdebase/apps) for KDE 4 (beta 2), packaged in a way as to not conflict with KDE 3.
Requires kde-filesystem-3.92 (no review needed), kdelibs4 (#289231), kdepimlibs (#248898, already reviewed) and qimageblitz (#289241).

Comment 1 Kevin Kofler 2007-09-13 19:39:36 UTC
Updated to fix missing BR alsa-lib-devel (needed for Phonon-xine):
Spec URL: http://repo.calcforge.org/f8/kdebase4.spec
SRPM URL: http://repo.calcforge.org/f8/kdebase4-3.93.0-3.fc7.src.rpm

Comment 2 Rex Dieter 2007-09-20 15:07:21 UTC
Considering that this package has already underwent significant peer-review
within the KDE SIG (for which both Kevin and I took part), this serves as a
disclaimer that this review will likely be fairly brief, pending my confirmation of 
* building successfully in mock
* basic runtime sanity (ie, does it work and not blow up)

Comment 4 Kevin Kofler 2007-09-20 19:57:21 UTC
New Package CVS Request
=======================
Package Name: kdebase4
Short Description: K Desktop Environment 4 - Core Files
Owners: kkofler,than,rdieter
Branches: F-7
InitialCC:
Cvsextras Commits: no

Comment 5 Kevin Fenzi 2007-09-21 02:31:45 UTC
cvs done.

Comment 6 Kevin Kofler 2007-09-21 20:33:03 UTC
Built for Rawhide and F7, push to F7 updates-testing requested.


Note You need to log in before you can comment on or make changes to this bug.